*{margin:0px; padding:0px;}



html
{
	background-color: #4f3c21;
	text-align: center;
	font-family: arial;
	font-size: 12px;
}

#container
{
	width: 546px;
	margin-left: auto;
	margin-right: auto;
}
	
#header
{
	background: url(../images/header.jpg);
	width: 546px;
	height: 286px;
}

#navi
{
	background-color: black;
	padding-left: 21px;
	padding-top: 5px;
	font-weight: bold;
	word-spacing: 20px;
	width: 525px;
	height: 21px;
	text-align: left;
}#navi a{color:#4f3c21;	text-decoration:none;
	.color:#79bab0;	}#navi a:hover{	color:#4f3c21;	text-decoration:none;
	color:#79bab0;	}


#content	
{
	background-color: #4f3c21;
	color: #79bab0;
	padding: 36px 19px;
	width: 500px;
	text-align: left;
}

#content a
{	color:#79bab0; 	text-decoration:none;

}
#content h1
{
	font-weight: bold;
	font-size:13px;
}

#content h2
{
	font-size:10px;
}

#footer
{
	background-color: black;
	color: #313131;
	padding-top: 5px;
	padding-left: 21px;
	text-align: left;
	width: 525px;
	height: 100%;	
}